Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7057 - by default sendmail is setup to relay mail
Summary: by default sendmail is setup to relay mail
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 21:27 UTC by mike
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 02:29:19 UTC


Attachments (Terms of Use)

Description mike 1999-11-16 21:27:57 UTC
I installed a default RH6.1 server, and I found out that sendmail is
allowing anyone to relay, by default. It is easy enough to fix...but I
think that it is something that should be fixed.

Mike

Comment 1 Cristian Gafton 2000-02-04 02:29:59 UTC
By default sendmail will NOT relay mail. Are you sure that this is not a
misconfiguration on your part?


Note You need to log in before you can comment on or make changes to this bug.